Vyhľadajte odpoveď

Avoid support scams. We will never ask you to call or text a phone number or share personal information. Please report suspicious activity using the “Report Abuse” option.

Learn More

YOUR notice ignores people who are STILL using PPC non-intel macs and your update notification ignors CPU config (the latest plugins etc are incompatable).

  • 2 odpovede
  • 3 majú tento problém
  • 65 zobrazení
  • Posledná odpoveď od John99

more options

You've run me ragged to simply get to a place to make a non-automated comment ... .... Your update inquiry software should do a CPU config check!! This old Duel G4 PPC Mac w/OS 10.4.11 is non-Intel and it is not supported for current Intel based plugins, but it has the latest upgrades that were available until support was scratched! IT REALLY IS ANNOYING that you do not check the processor config before issuing your update notice! I'm sure that I'm not alone in this situation. I know yes maybe for 1% ?? of your user base you feel may not be worth an hour's coding! I disagree! Please fix! Elegance is always preferable to arrogance!

Všetky odpovede (2)

more options

Sorry about that it should not be happening.

I am not certain of the facts here but it is I think a known issue which I thought was fixed. Maybe this is a regression that has so far gone unoticed.

No doubt someone who knows more about this issue will be along shortly, if not bump the thread in a few days time and I will try and make inquiries myself.

more options

This is a sample thread I found where the upgrader detected that no suitable upgrade was available:

And two KB articles

What exactly happened please ?

  • Were you already running Firefox ? and if so which version?
  • How did you try to obtain the upgrade, was it offered by using Help-> About Firefox
  • Or did you try to download and install the software directly, if so where from ?